a:link, a:visited {
/*     text-decoration:underline; */
}
a:hover {
/*     text-decoration:none; */
}

body {
    background-color:#6b79bd;
    font-family:Arial;
    margin:0px;
    padding:0px;
}

.draggable {
/*     cursor: move; */
}

.window {
    padding:2px;
/*     padding-top:20px; */
    background:#ccc url('http://jpb.joey101.net/static/builder/window_top.png') top left repeat-x;
    border:1px solid #ccc;
    background-color:white;
    position: absolute;
    text-align:right;
}

.canvas {
    background-color:white;
    cursor:default;
/*     height:500px; */
    padding:3px;
    text-align:left;
    margin-top:10px;
}

#editor {
    left:150px;
}


#toolbar {
    width: 140px;
    opacity:0.9;
}



#toolbar ul {
    margin:0px;
    padding-left:20px;
    list-style-type:square;
}
#toolbar ul li {
    color:#ccc;
}
#toolbar ul li:hover {
    color:#aaa;
}
#toolbar ul li.selected {
    color:black;
}

#DlgBox {
    left:-999px;
    top:20px;
    position:absolute;
}

#DlgBox .canvas {
    width:500px;
    height:500px;
    text-align:center;
}

#DlgBox #edit_text {
    width:490px;
    height:440px;
    border:1px solid gray;
}
#DlgBox #save_button {
    cursor:pointer;
    border:1px solid #aaa;
}

#export_page, #import_page {
    left:-999px;
    top:20px;
    position:absolute;
}
#export_page .canvas, #import_page .canvas {
    width:500px;
    height:500px;
    text-align:center;
}
#export_page #export_page_area, #import_page #import_page_area {
    width:490px;
    height:440px;
    border:1px solid gray;
}
.close_button, .save_button {
    cursor:pointer;
    border:1px solid #aaa;
}

.note {
    font-size:70%;
    color:#999;
}

#save_progress {
    position:absolute;
    top:100px;
    left:-999px;
    color:black;
    width:300px;
    border:2px solid #ccc;
    background-color:#eee;
    text-align:center;
    padding:50px 5px;
}

#load_page {
    position:absolute;
    top:100px;
    left:-999px;
    color:black;
    width:600px;
    border:2px solid #ccc;
    background-color:#eee;
    text-align:center;
    padding:30px 5px;
}

#pagelist ul {
    list-style-type:none;
    margin:0px;
    padding:0px;
}

#pagelist li {
    width: 100px;
    height:100px;
    font-size:80%;
    font-weight:bold;
    border:1px solid #b89816;
    background:#f2c416 url('http://jpb.joey101.net/static/builder/load_bg.png') bottom right no-repeat;
    text-align:center;
    float:left;
    margin:10px;
    padding:5px;
}


#pagelist li a {
    color:white;
/*     display:block; */
}


img.progress {
    margin-left:70px;
}


#loginBox
{
    position:absolute;
    top:200px;
    width:400px;
    left:-999px;
    padding: 30px;
    font-family: verdana;
    background-color: #eee;
    border: 2px solid #ccc;
    color:black;
}

#loginBox h1
{
    font-size: 42px;
    font-family: "Trebuchet MS";
    margin: 0;
    color: #ddd;
}

#loginBox p
{
    top: -1.5em;
    padding-left: 4em;
    font-size: 12px;
    margin: 0;
    color: #666;
}

#loginBox table
{
    table-layout: fixed;
    border-spacing: 0;
    width: 100%;
}

#loginBox td.label
{
    width: 33%;
    text-align: right;
}

#loginBox td.field
{
    width: 66%;
}

#loginBox td.field input
{
    width: 100%;
}

#loginBox td.buttons
{
    text-align: right;
}